#ifndef __UTILITY_H__
#define __UTILITY_H__

#include <vector>
#include <cstdint>

std::vector<uint8_t> split();
std::vector<uint8_t> duplicate(const uint8_t *data, int32_t byteSize);


#endif // __UTILITY_H__